@charset "utf-8";

/* CSS Document */
body{  font-size:14px;color:#000; font-family: 'Open Sans', sans-serif;}
html, body, h1, h2, h3, h4, h5, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#fff; outline:none; }
a:hover{ color:#FFC305; }
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }

/*********header styles**********/
header  , nav, #banner,  #services-sec, #overview-sec, #doctor-sec, #shoulder-facts-sec, #map-sec, #patient-info-sec, #credibility-sec, footer , #s-banner-sec{ width:100%; float:left;}
.header-sec, .menu-sec, .banner-sec , .services-sec, .overview-sec, .doctor-sec, .shoulder-facts-sec, .map-sec, .patient-info-sec, .credibility-sec, .footer-sec, .s-banner-sec{ max-width:1170px; margin:auto; }
#services {
	float: left;
	width: 100%;
	margin: 30px 0 22px 0;
	background: #f3f3f3;
}
.service1 {
	float: left;
	width: 310px;
	margin: -43px 0 34px 15px;
}
.service2{
float: left; width: 70%; margin: 30px 0 0 20px;
}
.service2 a {
	color: #044a92;
	font: bold 30px/35px 'Poppins', sans-serif;
	border-bottom: 1px solid #5c5c5c;
	padding: 5px 0 20px 0;
	text-transform: uppercase;
	display: block;
}
.service2 li {
	float: left;
	width: 43%;
	list-style-type: circle !important;
	color: #5c5c5c;
	margin: 0 30px 0 15px !important;
    padding: 0px !important;
    background: none !important;
}
.service2 li a {
	color: #5c5c5c;
	font: 18px/25px 'Poppins', sans-serif;
	padding: 10px 0 0 4px;
	border-bottom: none;
	text-transform: initial;
}
.service2 li a:hover{ color: #044a92;}
.contact-left-c {
	float: left;
	width: 600px;
	margin: 28px 0 0 109px;
}
.contact-left-first {
	float: left;
	width: 100%;
	margin: 28px 0 0 10px;
}
.contact-left1-c {
	/* border: 1px solid #ccc; */
	width: 156px;
	margin: 20px 0 0 5px;
	padding: 0 0 21px 0;
	float: left;
	height: auto;
}
.contact-left1-c span {
	background: url(images/map-text-img.jpg) center bottom no-repeat;
	/* float: left; */
	display: block;
	position: relative;
	top: -30px;
	/* width: 253px; */
	height: 71px;
}
.contact-left1-c a {
	display: block;
	color: #000;
	font: bold 18px/20px 'Poppins', sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0 0 0;
	margin: -30px 0 0 0;
	height: 34px;
}
.contact-left1-c p {
	color: #000;
	font: 14px/20px 'Poppins', sans-serif;
	text-align: center;
	padding: 20px 0;
}
.contact-left2-c {
	/* border: 1px solid #ccc; */
	width: 159px;
	margin: 20px 0 0 10px;
	padding: 0 0 21px 0;
	float: left;
	height: auto;
}
.contact-left2-c span {
	background: url(images/map-text-img.jpg) center bottom no-repeat;
	/* float: left; */
	display: block;
	position: relative;
	top: -30px;
	/* width: 253px; */
	height: 71px;
}
.contact-left2-c a {
	display: block;
	color: #000;
	font: bold 18px/20px 'Poppins', sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0 0 0;
	margin: -30px 0 0 0;
	height: 34px;
}
.contact-left2-c p {
	color: #000;
	font: 14px/20px 'Poppins', sans-serif;
	text-align: center;
	padding: 20px 0;
}
.fa.fa-thumbs-up {
	color: #00649B;
	font-size: 50px;
}
.we-are-on-fb {
	font-size: 28px;
	text-align: center;
}
header {
 

}
.header-sec{ position:relative; z-index: 99999; }
.header-container{ position:absolute;top:0px; left:0px;}
.header-left{float:left; margin:35px 0;}
.logo {float: left;}
.header-right{float:right; width:65%; margin:30px 0 0 0 ; }
.header-right-top{ float:right;}
.header-right-top ul li{float:left;}
.header-right-top ul li a {
	color: #fff;font-family: 'Poppins', sans-serif; font-weight:400; font-size:12px; line-height:25px;
	display: block; border-radius:3px;
	
	margin: 0 0px 0 3px;
}
.call-us a{ color:#000 !important;font-weight:600 !important;font-size:14px !important; }
.book-an-app a{background:#70d9fb url("images/book-an-app-icon.png") no-repeat scroll 10px center;padding: 0 15px 0 40px;}
.office-loc a{background:#044a92 url("images/office-loc-icon.png") no-repeat scroll 15px center;padding: 0 15px 0 35px;}





/********menu styles***********/

nav {
	width: 94%;
	float: right;
	margin: 30px 0 0 0;
}
.slicknav_menu { display:none;}
.menu-sec {  position: relative;
  z-index: 99999999; }
.menu-sec ul li {
  float: left;position:relative;background: url("images/menu-divider.jpg") no-repeat scroll 0px center;  
  font-family: 'Poppins', sans-serif; font-weight:400; font-size:15px; line-height:25px;
  text-align: center;
} 
.menu-sec ul li a {
  color: #000000;
  display: block;
  padding:0px 22px 30px;
}
.menu-sec ul li a:hover{color:#044a92;}
.first {background:0px!important;}
.menu-last a{ padding-right:0px !important;}
.menu-sec ul li ul { z-index: 100; background: #354b86; display: none; width: 280px; position: absolute; left: 0px; top: 40px; opacity:1;}
.menu-sec ul li ul li { float: none;text-align: left; font-size: 14px;  line-height:46px;background:#354b86 url("images/menu-dropdown-arrow.png") no-repeat scroll 20px center;margin:0px;border-left:0px;padding:0px;}
.menu-sec ul li ul li a {
  color: #fff;border-bottom:1px solid #1a1a1a;
  padding: 0px 0 0px 35px; margin:0px;
}
.menu-sec ul li ul ul{ width:200px;}
.menu-sec ul li ul li a:hover {color: #fff;background:#f6921e url("images/menu-dropdown-hover.png") no-repeat scroll 20px center;border-top:0px;border-bottom:1px solid #1a1a1a;color:#000; }
.menu-sec ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }
.menu-sec ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }



.stickyMenu{ position: fixed; top: -120px; height: 90px; background: #fff; z-index: 999999; left: 0; width: 100%; transition: all 0.4s linear; box-shadow:  10px 5px 10px #eee; }
.stickyMenu{ top: 0; }
.stickyMenu .logo{ margin: 5px 0 0; }
.stickyMenu .logo img{ width: 60%; box-shadow: 0px 3px 7px #eee; padding: 5px 10px 10px; background: #fff; }
.stickyMenu nav{ margin: 12px 0; }
.stickyMenu .header-right {margin: 10px 0 0 0;}
.stickyMenu .header-left {margin:10px 0;}

/********banner styles***********/

.banner-sec {
  position: relative; 
}
.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.banner-mobile-sec{ display:none;}
#banner-container{ max-width:2100px; position: relative;margin: 0 auto; }
.banner1{background: url("images/banner1.jpg") no-repeat scroll center 0;min-height:580px;}
.banner2{background: url("images/banner2.jpg") no-repeat scroll center 0;min-height:580px;}
.banner3{background: url("images/banner3.jpg") no-repeat scroll center 0;min-height:580px;}
.banner4{background: url("images/banner4.jpg") no-repeat scroll center 0;min-height:580px;}

.banner-text{ position:absolute; text-align:center; top:240px; right:0px; padding:30px 0; border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.banner-text h3{ font-size:80px; line-height:80px; font-weight:300; color:#000000; font-family: 'Poppins', sans-serif; }
.banner-text h5{ font-size:30px; line-height:30px; color:#000000; font-weight:200; }
.banner-more a{ width:107px; line-height:40px; display:block; color:#fff; font-size:16px; font-style:italic; background:#044a92; margin:20px auto 0 auto; border-radius:20px; }

.banner-tabs {
	position: absolute;
	top: 516px;
	/* width: 70px; */
	z-index: 9;
	margin: 0 auto;
	right: 30px;
}
.banner-tabs ul li{float: left;list-style-type: none; padding:0px !important;}
.banner-tabs  ul li a {display: block;color:#3eacff;font:normal 30px Verdana, Geneva, sans-serif;}
#bullet7 ul li a:hover, #bullet7 li.rslides_here a {color:#044a92;} 

#services-sec{background:#f6f6f6;font-family: 'Poppins', sans-serif; font-weight:600; font-size:16px; line-height:20px;color:#5a5a5a; text-align:center; position:relative; padding:50px 0;}
#services-sec h2{font-size:36px; line-height:30px; color:#3c3a3a; margin:0 0 50px 0;}
#services-sec h2 a{color:#3c3a3a;}
#services-sec ul li{ float:left; margin:0 0px 0px 0px;  min-height:283px; position:relative; text-transform:uppercase; }
#services-sec ul li img{ float:left;}
#services-sec ul li a {
  display: block;  float:left;
  padding: 175px 0 0px 0; min-height:79px;
  z-index: 9999; color:#044a92; width:280px;
  position: relative;  border-bottom:1px solid #d7d7d7;line-height: 1.2;
}
.elbow-arthroscopy a{background:#fff url("images/elbow-arthroscopy-img.png") no-repeat scroll center 35px;}
.shoulder-arthroscopy a{background:#fff url("images/shoulder-arthroscopy-img.png") no-repeat scroll center 35px;}
.shoulder-impingement a{background:#fff url("images/shoulder-impingement-img.png") no-repeat scroll center 35px;}
.rotator-cuff-tear a{background:#fff url("images/rotator-cuff-tear-img.png") no-repeat scroll center 35px;}
.frozen a{background:#fff url("images/frozen-shoulder-img.png") no-repeat scroll center 35px;}
.tennis a{background:#fff url("images/tennis-elbow-img.png") no-repeat scroll center 35px;}
.labrum a{background:#fff url("images/shoulder-lab-img.png") no-repeat scroll center 35px;}
.ucl a{background:#fff url("images/ucl-img.png") no-repeat scroll center 35px;}
#services-sec ul li a:hover{color:#fff;-webkit-box-shadow: 3px 18px 51px -19px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 18px 51px -19px rgba(0,0,0,0.75);
box-shadow: 3px 18px 51px -19px rgba(0,0,0,0.75);border-bottom:1px solid #3eacff;
 }
.elbow-arthroscopy a:hover{background:#3eacff url("images/elbow-arthroscopy-img.png") no-repeat scroll center 35px;}
.shoulder-arthroscopy a:hover{background:#3eacff url("images/shoulder-arthroscopy-img.png") no-repeat scroll center 35px;}
.shoulder-impingement a:hover{background:#3eacff url("images/shoulder-impingement-img.png") no-repeat scroll center 35px;}
.rotator-cuff-tear a:hover{background:#3eacff url("images/rotator-cuff-tear-img.png") no-repeat scroll center 35px;}
.frozen a:hover{background:#3eacff url("images/frozen-shoulder-img.png") no-repeat scroll center 35px;}
.tennis a:hover{background:#3eacff url("images/tennis-elbow-img.png") no-repeat scroll center 35px;}
.labrum a:hover{background:#3eacff url("images/shoulder-lab-img.png") no-repeat scroll center 35px;}
.ucl a:hover{background:#3eacff url("images/ucl-img.png") no-repeat scroll center 35px;}

#overview-sec{background:#fff url("images/overview-sec-bg.jpg") no-repeat scroll center 0px; padding:55px 0 45px 0; min-height:280px; font-size:15px; line-height:30px; color:#4e4e4f;}
#overview-sec h3{font-weight:700;line-height:30px;font-size:48px;font-family: 'Poppins', sans-serif;color:#044a92; margin:0 0 35px 0px;}
.overview-container{width:700px; float:left; margin:0 0 0 85px;}
.overview-container p{ margin:0 0 30px 0;}
#overview-sec  ul li{color:#4e4e4f; float:left; width:170px; text-align:center; font-family: 'Poppins', sans-serif; font-weight:600; font-size:14px; text-transform:uppercase; line-height:15px;}
#overview-sec ul li a {
	padding:96px 0 54px 0;
	display: block;
}
#overview-sec ul li a:hover{ color:#fff;}
.case-studies{ margin:67px -47px 0 15px;}
.our-approach{ margin:108px 0px 0 -90px;}
.what-to-expect{ margin:44px 0px 0 -49px;}

.case-studies a{background: url("images/case-studies-bg.png") no-repeat scroll center 0px; }
.before-after a{background: url("images/before-after-bg.png") no-repeat scroll center 0px; }
.our-approach a{background: url("images/our-approach-bg.png") no-repeat scroll center 0px; }
.what-to-expect a{background: url("images/what-to-expect-bg.png") no-repeat scroll center 0px; }


#doctor-sec{background: url("images/doctor-sec-bg.jpg") no-repeat scroll center 0px; font-size:15px; color:#fff; line-height:25px;}
#doctor-sec img{ margin:0 0 0 180px; float:left;}
.doctor-text{ width:350px; background:#00649c; float:left; padding:68px 70px 200px 70px;margin: -60px 0 0 -50px;}
#doctor-sec h2{font-family: 'Poppins', sans-serif; font-size:40px; line-height:45px; font-weight:700; color:#fff; }
#doctor-sec h2 span{ width:60px; border:2px solid #80b2ce; display:block; margin:30px 0;}
.doc-viewmore {
	color: #fff;
	margin: 47px 0 0 0;
	font-size: 14px;
	display: inline-block;
	background: url("images/doc-arrow.png") no-repeat scroll center right;
	float: right;
	padding: 0 40px 0 0;
}
.why-dr-simon{ float:left; background:#70d9fb; margin:-161px 0 0 -120px; padding:0 30px 40px 0;}
.why-dr-simon h3{ margin:40px 0 35px 60px;font-family: 'Poppins', sans-serif; font-size:34px; font-weight:200; color:#fff; }
.why-dr-simon ul li{background:url("images/why-dr-simon-list-img.jpg") no-repeat scroll 0px center; padding:0 0 0 60px;}

#shoulder-facts-sec {
	font-size: 15px;background: url("images/shoulder-facts-sec-bg.jpg") no-repeat scroll center 0px;
	font-weight: 400; 
	line-height: 20px; padding:50px 0; min-height:607px;
}
#shoulder-facts-sec  h3{ line-height:30px; font-size:36px;font-family: 'Poppins', sans-serif; font-weight:500; margin:0 0 40px 0; text-align:center; color:#3c3a3a;}
#shoulder-facts-sec h3 a{ color:#3c3a3a;}
#shoulder-facts-sec  h3 span{ font-size:15px;  color:#9a9696; display:block;}
.shoulder-facts-container{ width:360px; float:left; margin:90px 0 0 140px; position:relative;}
#shoulder-facts-sec ul li {
	color: #333333;
	font-size: 18px;font-family: 'Open Sans', sans-serif;
  line-height: 20px;
	float: left;
	font-weight:600;
	text-align: center;
	margin: 0 0px 30px 0px;
}
#shoulder-facts-sec ul li a {
color: #333333;}

.take-the-test{background: url("images/take-the-test-img.png") no-repeat scroll center 0px;padding: 135px 159px 76px 46px;}
.pain-diary{background: url("images/pain-diary-img.png") no-repeat scroll center 0px; padding:70px 62px 68px 36px; position:absolute;right: 0px;
top: 66px;}
.acute-pain-triggers{background: url("images/acute-pain-triggers-img.png") no-repeat scroll center 0px; padding:62px 144px 56px 34px;left: 81px;
top: 211px;position:absolute;}


#patient-info-sec{ padding:60px 0;}
#patient-info-sec h3{font-family: 'Poppins', sans-serif; font-size:36px; line-height:30px; font-weight:500; text-align:center; color:#3c3a3a; margin:0 0 35px 0;}
#patient-info-sec h3 a{color:#252626; display:block;}
#patient-info-sec ul{text-align: center;}
#patient-info-sec ul li {
	position: relative; background:#eef0f3; width:180px; display:inline-block;margin:0 10px 0 0; border:1px solid #dde1e7; font-size:14px; font-weight:bold; text-align:center; text-transform:uppercase;
}
#patient-info-sec ul li a{ color:#044a92; display:block; padding:100px 0 40px 0px;}
.first-visit-guide a{background:url("images/first-visit-guide-img.png") no-repeat scroll center 50px;}
.patient-education a{background:url("images/patient-education-img.png") no-repeat scroll center 25px;}
.patient-forms a{background:url("images/patient-forms-img.png") no-repeat scroll center 50px;}
.urgent-app a{background:url("images/urgent-app-img.png") no-repeat scroll center 50px;}
.no-insurance a{background:url("images/no-insurance-img.png") no-repeat scroll center 50px;}
.payment-options a{background:url("images/payment-options-img.png") no-repeat scroll center 50px;}
#patient-info-sec ul li a:hover{color:#3eacff;box-shadow: 2px 3px 10px #d1d1d1;}
.first-visit-guide a:hover{background:url("images/first-visit-guide-img-hover.png") no-repeat scroll center 50px;}
.patient-education a:hover{background:url("images/patient-education-img-hover.png") no-repeat scroll center 25px;}
.patient-forms a:hover{background:url("images/patient-forms-img-hover.png") no-repeat scroll center 50px;}
.urgent-app a:hover{background:url("images/urgent-app-img-hover.png") no-repeat scroll center 50px;}
.no-insurance a:hover{background:url("images/no-insurance-img-hover.png") no-repeat scroll center 50px;}
.payment-options a:hover{background:url("images/payment-options-img-hover.png") no-repeat scroll center 50px;}

/*******Map*******/


#map-sec{min-height:400px; position:relative; font-size:15px;background: url(images/homepage-map.jpg) no-repeat center top }
.ad-head{font-weight:500; font-size: 15px; color:#000000;margin:10px 0 0 15px;text-transform:uppercase}
.ad-head1{font-weight:400;color:#000000;margin:4px 0 0 15px; font-size: 14px;}
.ad-head2 a{color:#000000!important}
.ad-head2 a:hover{color:#000000!important}
.ad-head2{font:400 15px/18px Arial, Helvetica, sans-serif;color:#000000;padding:10px 0;margin:10px 0 0 15px}
.ad-head3{font:400 15px/18px Arial, Helvetica, sans-serif;color:#000000;padding:0 0 10px;text-transform:uppercase;margin:10px 0 0 15px}
.ad-head3 a{display:block;color:#000000;text-decoration:underline}
.ad-head3 a:hover{text-decoration:none;color:#3eacff}
.gm-style > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4){background:#0d4676!important;}
.gm-style .gm-style-iw{overflow:visible!important;position:relative;}

.map-dir{ display:block; color:#3eacff; text-decoration:underline; float:right;}
.map-tabs{ width:280px;float:left; background:rgba(33, 95, 158, 0.9);margin:45px 0 0 200px; position:absolute; z-index:99999;}
.map-tabs ul li{font-size:18px; font-weight:400; line-height:80px; color:#70d9fb; font-family: 'Poppins', sans-serif;}
.map-tabs ul li:hover{ background:#70d9fb;}
.map-tabs ul li:hover a{ color:#fff;}
.map-tabs ul li a{display:block;color:#70d9fb; margin:0 30px; border-bottom:1px solid #648fbb;}
.map-tabs ul li a span {
	font-style: italic;
	font-size: 30px; font-weight:200; font-family: 'Open Sans', sans-serif;
	margin: 2px 30px 0 0;
	display: inline-block;
}
#bullet8 li:hover, #bullet8 li.rslides_here { background:#70d9fb;}  
#bullet8 li:hover a, #bullet8 li.rslides_here a { color:#fff;}  


#credibility-sec{ padding:0px 0 0px 0;}
.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:none; width:95%;margin: 0 auto;}
.nbs-flexisel-item { float:left;    margin:0px; padding:0px; cursor:default; position:relative; line-height:0px;}
.nbs-flexisel-item img {  cursor: default; position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo3 {display:none;}
.nbs-flexisel-nav-left{position:absolute; left:-60px;background:url("images/left-arrow.png") no-repeat scroll center 0px;width:42px; height:42px; cursor:pointer; top:106px !important;}
.nbs-flexisel-nav-right{position:absolute; right:0px;background:url("images/right-arrow.png") no-repeat scroll center 0px;width:42px; height:42px; cursor:pointer;top:106px !important;}

/*******footer*******/

footer {background:url(images/footer-bg.jpg) no-repeat 0px 0px;
width:100%; padding:30px 0 20px 0; 
 float: left; color: #f3f3f3; font-size:14px; line-height:25px; font-weight:400;
}
footer a{color: #f3f3f3;}
footer h4{ font-weight:500; font-size:18px; margin:0 0 30px 0; line-height:30px; font-family: 'Poppins', sans-serif;}
.footr-list, .footr-quicklinks, .website-search, .follow-us{ float:left;}
.footr-list{ width:15%; }
.footr-quicklinks{width:44%; margin:0 3% 0 0;}
.footr-quicklinks ul li{ float:left; width:50%;  background: url("images/footer-links-img.jpg") no-repeat scroll 0px center;}
.footr-quicklinks ul li a{ display:block; padding:0 0 0 15px;}
.website-search{width:18%; margin:0 8% 0 0;}
.website-search p{ border-bottom:1px solid #82a7cc; margin:0 0 40px 0;}
.search{background: url("images/search-icon.png") no-repeat scroll center right;}
.language{background: url("images/language-icon.png") no-repeat scroll center right;}
.follow-us{ width:117px;}
.follow-us ul li {margin:5px 0;}
.follow-us ul li a {
	display: block; width:23px;
	height: 30px; padding:0 0 0 50px;
}
.facebook a{ background:url(images/smo-icons.png) no-repeat 0px 5px;}
.twitter a {background: url(images/smo-icons.png) no-repeat 0px -37px;}
.linkedin a{background:url(images/smo-icons.png) no-repeat 0px -74px ;}
.youtube a {background: url(images/smo-icons.png) no-repeat 0px -112px;}
.pinterest a {background: url(images/smo-icons.png) no-repeat 0px -154px;}

.footer-bottom{ width:100%; float:left; margin:40px 0 0 0;}
.footer-bottom-left{width:62%; float:left;}
.copyright {
	line-height: 25px; float:left;  border-bottom:1px solid #507faf;
}
.doctoralia-logo{ float:left;}
.ypo-logo {
 float: right; 
	width: 120px;
}
.footr-menu {
clear:both;
}
.footr-menu  li.f-first a{  border-left:0px !important; padding-left:0px !important;}
.footr-menu li{ float:left;margin:10px 0; }
.footr-menu li a {
  color: #fff;
  display: block;
  line-height: 14px;
  padding: 0 8px;
}
.footr-menu li a:hover{color:#FFC305;}


.s-banner-sec {
  position: relative; 
}
.s-banner-mobile-sec{ display:none;}
#s-banner-container{ max-width:2100px; position: relative;margin: 0 auto; }
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0;min-height:450px;}
.s-banner2{background: url("images/s-banner2.jpg") no-repeat scroll center 0;min-height:450px;}
.s-banner3{background: url("images/s-banner3.jpg") no-repeat scroll center 0;min-height:450px;}
.s-banner4{background: url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:450px;}

.s-banner-text{ position:absolute; text-align:center; top:190px; right:50px; padding:30px 0; border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.s-banner-text h3{ font-size:70px; line-height:80px; font-weight:300; color:#000000; font-family: 'Poppins', sans-serif; }
.s-banner-text h5{ font-size:30px; line-height:30px; color:#000000; font-weight:200; }
.s-banner-more a{ width:107px; line-height:40px; display:block; color:#fff; font-size:16px; font-style:italic; background:#044a92; margin:20px auto 0 auto; border-radius:20px; }

.s-banner-tabs {
	position: absolute;
	top: 380px;
	/* width: 70px; */
	z-index: 9;
	margin: 0 auto;
	right: 30px;
}
.s-banner-tabs ul li{float: left;list-style-type: none; padding:0px !important;}
.s-banner-tabs  ul li a {display: block;color:#3eacff;font:normal 30px Verdana, Geneva, sans-serif;}
#bullet10 ul li a:hover, #bullet10 li.rslides_here a {color:#044a92;} 


/*******Subpage styles*******/

section{ width:100%; float:left;padding:0px 0 2% 0; background: url("images/breadcrumb-bg.jpg") repeat-x scroll 0px 0px;border-bottom:1px solid #b9b9b9;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:70%; }
aside {
  float: right;
  width: 320px; margin:100px 0 0 0;
}
.s-ser {
   float: left; 
   width: 100%; padding:20px 0;
   margin: 0 0 35px 0; background:#f6f6f6;
}
.s-ser ul { width:80%; margin:0 auto;}
.s-ser ul li {
 float: left; padding:10px 0;border-bottom:5px solid #fff;
 width: 100%;font-size:20px; font-weight:600;line-height:80px;font-family: 'Poppins', sans-serif;

}
.s-elbow a{background:url("images/s-elbow-img.png") no-repeat scroll 15px center;}
.s-shoulder a{background: url("images/s-shoulder-img.png") no-repeat scroll 15px center;}
.s-hand-wrist a{background: url("images/s-hand-wrist-img.png") no-repeat scroll 15px center; }
.s-hand-wrist{border-bottom:0px !important;}
.s-ser ul li a{  display:block; color:#044a92;padding: 0px 0 0px 100px;  }
.s-ser ul li a:hover{color:#fff;}

.s-elbow a:hover{background:#3eacff url("images/s-elbow-img.png") no-repeat scroll 15px center;}
.s-shoulder a:hover{background:#3eacff url("images/s-shoulder-img.png") no-repeat scroll 15px center;}
.s-hand-wrist a:hover{background:#3eacff url("images/s-hand-wrist-img.png") no-repeat scroll 15px center; border-bottom:0px !important;}

.s-dr-section {
float: left; background:url("images/s-dr-section-bg.jpg") no-repeat scroll 0px 0px;
margin:0 0 39px 0;width: 100%;
}
.s-dr-section img{ float:right;}
.s-doctor-text {
	background: #00649c;
	padding: 25px 25px 20px 35px;
	margin: -110px 0 0 0;
	position: relative;
	width: 70%;
	float: right;
}
.s-dr-section h3{font-size:32px;font-weight:700;line-height:35px; color:#fff; margin:0 0 0px 0;font-family: 'Poppins', sans-serif; }
.s-doctor-readmore a {
	display: block;
	color: #fff;
	padding: 0 35px 0 10px;
}
.s-doctor-readmore a:hover{}
.s-doctor-readmore {
	float: right;
	background: url("images/s-doctor-readmore-img.png") no-repeat scroll right center;
	line-height: 20px;
	font-size: 13px;
	font-style: italic;
	margin: 10px 0 0px 0px;
}
.s-overview{background:url("images/s-overview-bg.jpg") no-repeat scroll 0px 0px; float:left; width:100%; margin:0 0 35px 0; padding:45px 0 25px 0;font-family: 'Poppins', sans-serif; }
.s-overview h3{font-size:30px; line-height:25px; font-weight:600; text-align:center; color:#044a92; margin:0 0 35px 0;}
.s-overview h3 a{color:#044a92;display:block;}
.s-overview ul{ width:80%; margin:0 auto;}
.s-overview ul li {font-size:16px; line-height:60px; font-weight:600; margin:0 0 10px 0;text-transform:uppercase; position:relative; }
i {
	border: solid #fff;
	border-width: 0 4px 4px 0;
	display: inline-block;
	padding: 4px;
	position: absolute;
	right: 10%;
	top: 25px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.s-overview ul li a{ display:block; color:#fff; padding:0 0 0 72px; }
.s-case-studies a{background:#70d9fb url("images/s-case-studies-img.png") no-repeat scroll 20px center; }
.s-before-after a{background:#3eacff url("images/s-before-after-img.png") no-repeat scroll 20px center;}
.s-our-approach a{background:#00649c url("images/s-our-approach-img.png") no-repeat scroll 15px center; }
.s-what-to-expect a{background:#044a92 url("images/s-what-to-expect-img.png") no-repeat scroll 20px center; }




.s-patient-res{float: left;width:99%; border:1px solid #c6cbd1; background:#eef0f3; padding:40px 0;}
.s-patient-res h3{color:#3c3a3a; font-family: 'Poppins', sans-serif;  font-weight:500; font-size:30px; color:#3c3a3a;line-height:30px; text-align:center; margin:0 0 35px 0; }
.s-patient-res ul li{float:left; font-size:16px; line-height:55px; font-weight:700; text-transform:uppercase;}
.s-patient-res a {
  display: block;
  color: #044a92; padding:0px 0 0px 80px;
}
.s-patient-res a:hover{ color:#3eacff;}
.s-first-visit-guide a{background: url("images/s-first-visit-guide-img.png") no-repeat scroll 35px center;}
.s-patient-edu a{background: url("images/s-patient-edu-img.png") no-repeat scroll 35px center;}
.s-patient-forms a{background:url("images/s-patient-forms-img.png") no-repeat scroll 35px center;}
.s-urgent-app a{background: url("images/s-urgent-app-img.png") no-repeat scroll 35px center;}
.s-no-insurance a{background:url("images/s-no-insurance-img.png") no-repeat scroll 35px center;}
.s-payment a{background: url("images/s-payment-img.png") no-repeat scroll 35px center;}

.s-first-visit-guide a:hover{background: url("images/s-first-visit-guide-img-hover.png") no-repeat scroll 35px center;}
.s-patient-edu a:hover{background: url("images/s-patient-edu-img-hover.png") no-repeat scroll 35px center;}
.s-patient-forms a:hover{background:url("images/s-patient-forms-img-hover.png") no-repeat scroll 35px center;}
.s-urgent-app a:hover{background: url("images/s-urgent-app-img-hover.png") no-repeat scroll 35px center;}
.s-no-insurance a:hover{background:url("images/s-no-insurance-img-hover.png") no-repeat scroll 35px center;}
.s-payment a:hover{background: url("images/s-payment-img-hover.png") no-repeat scroll 35px center;}



/**********************content styles**********************/
.bread-crumbs { 
color: #044a92;
text-decoration: none;  margin:48px 0 20px 0px;font-family: 'Poppins', sans-serif;
font-size: 16px; font-weight: 400; line-height:30px ; 
}
.bread-parent:hover, .bread-link:hover, .bread-home:hover {
text-decoration: underline;
}
.bread-crumbs strong {
color: #6c6c6c;
}
.bread-crumbs span{ padding:0 0.5%; color:#6c6c6c;}
.bread-crumbs a {
color: #6c6c6c;
}
.bread-crumbs a:hover {
font-weight: normal;
}
article h2, article h3, article h4 {
margin: 12px 0;
}
.textMain {
color: #626263;
font-size: 15px; font-weight: normal; line-height:25px ;
}
.textMainBold {
color: #0a060b;
font: bold 14px 'Open Sans';
text-align: justify;
text-decoration: none;
}
.textMain h1 {
font-family: 'Poppins';
color: #044a92; font-size:36px; line-height:35px;
text-decoration: none; margin:25px 0 30px 0; font-weight: 400;
}

.textMain h2 {
color: #3eacff;
font: normal 25px/30px "Poppins";
text-decoration: none;
}
.textMain h2 a {
	color: #272727;
}
.textMain h2 a:hover {
	text-decoration: none;
}
.textMain h3 {
color: #044a92;
font: normal 20px/30px "Poppins";
	margin: 15px 0 0;
	text-decoration: none;
}
.textMain h4 {
	color: #3eacff;
	text-decoration: none;font: normal 15px/30px "Poppins";
	margin: 15px 0 0 0;
}
.textMain a {
	color: #044a92;
	text-decoration: none;
}
.textMain p {
	margin: 12px 0;
}
.textMain a:hover {
	color: #28296A;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	background: url(../images/ticker.png) no-repeat 0px 10px;
	margin: 5px 0 5px 35px;
	padding: 0px 20px;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ol li {
	list-style: inside none decimal;
	padding: 0 0px 8px 15px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.clear-float {
	clear: both;
}
ul.service-links {
  float: left;
  width: 100%;
}
ul.service-links li::before {
  background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(6, 50, 98, 0.6) 0%, transparent 80%) repeat scroll 0 0;
  content: "";
  height: 10px;
  left: 5%;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  transition-duration: 0.1s;
  transition-property: transform, opacity;
  width: 90%;
  z-index: -1;
}
ul.service-links li {
	background: #666C7C !important;
	box-shadow: 0 0 1px transparent;
	box-sizing: border-box;
	display: table;
	float: left;
	height: 70px;
	margin-bottom: 15px;
	margin-right: 0%;
	padding: 10px !important;
	position: relative;
	transform: perspective(1px) translateZ(0px);
	transition: transform 0.3s linear 0s;
	vertical-align: middle;
	width: 45%;
}
ul.service-links li a {
  color: #fff;
  display: table-cell;
  font: 16px/20px verdana;
  height: 100%;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
ul.service-links li a:hover {
  color: #fff;
}
ul.service-links li:hover::before, ul.service-links li:focus::before, ul.service-links li:active::before {
  opacity: 1; 
  transform: translateY(5px);
}
ul.service-links li:hover, ul.service-links li:focus, ul.service-links li:active {
  background: #269AD5 !important;
  transform: translateY(-5px);
}

.pageimg {
	float: right;
	margin: 0px 5px;
	border: 4px solid #044A92;
	padding: 5px;
}

.textMain .stafftable li{width:60%;padding:5px;border:1px solid #ccc;background:none;float:left;margin:5px 1%;min-width:250px;list-style: none;}
.textMain .stafftable li:hover{background:#F6F6F6;}
.textMain .stafftable li img{border:1px solid #ccc;padding:3px;float:left;margin:0px 15px 26px 0px;}
.textMain .stafftable h3{font:bold 14px/20px Verdana, Arial, Helvetica, sans-serif;color:#044A92;text-align:left;padding:0px;}
.textMain .stafftable h3 span{font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;color:#646464;}
.textMain .stafftable p{font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;padding:5px 20px 3px 0px;text-align:left;}
.services-list li a {color: #fff;display: block;border-radius: 0px 10px;margin: 0 0px 0 5px;padding: 9px;background: #70d9fb;list-style: none;float: left;width: 40%;text-align: center;font-weight: 600;}
.services-list li a:hover{background:#044A92;color: #ffff;}
.ser-links li {
	background: #1F62A3 !important;
	display: inline-block;
	/* color: #fff !important; */
	padding: 5px 20px !important;
	border-radius: 15px 0px;
}
.ser-links li a {
color: #fff !important;
font-weight: 600;
}
.ser-links {
	text-align: right;
	display: block;
	margin-top: 20px;
}
.hr {
	border-bottom: 2px dashed #70D9FB;
}

/* Back & Top CSS */

#backtobot, #backtotop {
	cursor: pointer;
	right: 5px;
	position: fixed;
	z-index: 10000;
	width: 50px;
	height: 50px;
	font: 700 12px/40px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	border-radius: 20px;
}
#backtotop {
	bottom: 10px;
	background: url(images/up-arrow.png) left top no-repeat;
}
#backtobot {
	bottom: 10px;
	background: url(images/down-arrow.png) left top no-repeat;
}
#backtobot a, #backtotop a {
	display: block;
	text-indent: -9999px;
}
#backtobot:hover, #backtotop:hover {
	opacity: .9;
}


.textMain .contact-address {
	box-shadow: 0 5px 5px 0 #aaa;
	margin: 15px auto 30px;
	padding: 10px;
	width: 96%;
}
.contact-address a{color:#00649C;}
.contact-address, .contact-address .contact-address-right ul li img {
	border: 1px solid #3EACFF;
}
.textMain .contact-address h4 {
	background: #3EACFF;
	margin: 0;
	padding: 5px 10px;
}

.contact-address h4 a{color:#fff !important; }

.contact-address .contact-address-left {
	float: left;
	margin: 12px 0 0;
	width: 42%;
	text-align: left;
}
.contact-address-left img {
	margin: -2px 6px 0 0;
}
.contact-address .contact-address-right {
	float: right;
	width: 56%;
}
.textMain .contact-address ul li {
	background: none;
}
.contact-address .contact-address-right ul li:first-child {
	margin: 0 6px 0 6px;
}
.contact-address .contact-address-right ul li {
	float: left;
	width: 48%;
	padding: 5px 0 5px 0px;
}
.contact-ph {
	margin: 10px auto;
	width: 100%;
}
.contact-ph li {
	background: none !important;
	float: left;
	padding: 0 !important;
	width: 50%;
}
.contact-ph li img {
	margin: 0 8px 0 0;
}
.contact-address .contact-address-right .map-iframe {
	width: 98%;
	height: 150px;
}
.contact-address .contact-address-right .map-iframe iframe {
	width: 100%;
	border: 1px solid #1c70ae;
}


.videoBorder {border: 4px solid #333;margin: 15px auto;padding: 53% 0 0;position: relative;width: 90%;}

.videoBorder iframe,.videoBorder embed {border: 0 none !important;height: 100%;margin: 0;padding: 0;
position: absolute;top: 0;width: 100.1%;}
	




@media only screen and ( max-width:1169px )
{
header, #services-sec, #overview-sec, #doctor-sec, #shoulder-facts-sec, #map-sec, #patient-info-sec, footer, section {float: left;width: 98%; padding-left:1%;padding-right:1%;}
.header-left {width: 35%;}
.menu-sec ul li a {padding: 0px 13px;}
/*#services-sec ul li {width: 35%;margin: 0px 7%;}
#services-sec ul li a {width: 82%;}*/
.service-divider { display: none;}
#doctor-sec img {margin: 0 0 0 4%;}
#patient-info-sec ul li {width: 15%;}
.website-search {margin: 0 4% 0 0;}
.nbs-flexisel-nav{ display:none;}
article {float: left;width: 65%;}
.service2 {width: 64%;}
.service2 li {margin: 0 28px 0 15px !important;}
.menu-sec ul li ul{top:25px;}
}
@media only screen and ( max-width:1070px ){
#services-sec ul li a {width: 250px;}
}

@media only screen and ( max-width:979px )
{
.service2 {width: 53%;}
.service2 li {width: 85%;}
.header-right-top ul li a {padding: 0 3px 0 26px;}
.menu-sec ul li a {padding: 0px 3px;}
.banner1, .banner2 {background-position:33% 0;}
.banner-text {top: 285px; right:20px;}
.banner-text h3 {font-size: 48px;line-height: 60px;}
/*#services-sec ul li a {width: 77%;}*/
#overview-sec {background-position:80% 0px;}
.overview-container {width: 100%;margin: 0 0 0 0px;}
#doctor-sec img {margin: 0 0 0 0;width: 40%;}
.doctor-text {padding: 60px 3% 200px 3%;margin: -60px 0 0 10px;}
.why-dr-simon {margin: -161px 0 0 245px;}
.shoulder-facts-container {margin: 90px 0px 0 0px;}
.map-tabs {margin: 45px 0 0 0px;}
.address-sec {margin: 45px 0 0 280px;}
footer {font-size: 13px;}
footer h4 {font-size: 17px;}
.doctoralia-logo {width: 20%;}
article {	float: left;width: 50%;}
.s-banner1, .s-banner2 {background-position:33% 0;}
.nbs-flexisel-inner {float: none;margin: 0 auto;}
}

@media only screen and ( max-width:800px )
{
	footer{ background:#044b95; font-size:14px;}
    #services-sec ul li a {width: 90%;margin: 0 5%;box-sizing: border-box;}
    #services-sec ul li {width: 50%;}
}

@media only screen and ( max-width:767px )
{.service2 li {margin: 0 2px 0 15px !important;width: 95%;}
.service2 {width: 49%; margin: 30px 0 0 4px;}
.service1 {margin: -43px 0 34px 1px;}
.header-left {width: 300px;margin: 10px auto;float: none;}
.header-right {float: left;width: 100%;margin: 10px 0 0 0;}
.header-right-top {float: none;margin: 0 auto;width: 85%;}
.header-container {width: 100%;}
nav {width: 100%;float: left;margin: 10px 0 0 0;}
.menu-sec ul li a {padding: 0px 15px;}
.banner3, .banner4 {background-position:40% 0;}
/*#services-sec ul li img {float: left;display: none;}*/
/*#services-sec ul li a {width: 88%;}*/
.doctor-text {width: 49%;}
#patient-info-sec ul li {width: 31%;}
.address-sec {width: 43%;}
.footr-quicklinks ul li {width: 100%;}
.footr-list {width: 17%;}
.footr-quicklinks {width: 31%;}
footer h4 {font-size: 17px;line-height: 20px;}
.footer-bottom-left {width: 100%; margin:10px 0;}
.s-banner3, .s-banner4 {background-position:40% 0;}
article {	float: left;width: 48%;}

}
@media only screen and ( max-width:639px )
{
.service2 {
	width: 79%;
	float: none;
	margin: auto;
}
.service1 {
	float: none;
	width: 310px;
	margin: auto;
}
nav{ display:none;}
.slicknav_menu {display: block;}

#backtobot,#backtotop {background: none !important;}  


.slicknav_btn { position: relative;
 display: block;
 vertical-align: middle;
 float: right;
 padding: 0.438em 0.625em 0.438em 0.625em;
 line-height: 1.125em;
 cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
 display: block;
 line-height: 1.188em;
 float: left;
 font-family: Verdana, Geneva, sans-serif;
}
.slicknav_menu .slicknav_icon {
 float: left;
 margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
 margin: 0
}
.slicknav_menu .slicknav_icon-bar {
 display: block;
 width: 1.125em;
 height: 0.125em;
 -webkit-border-radius: 1px;
 -moz-border-radius: 1px;
 border-radius: 1px;
 -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
 -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
 box-shadow: 0 1px 0 #fff;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
 margin-top: 0.188em
}
.slicknav_nav {
 clear: both
}
.slicknav_nav ul, .slicknav_nav li {
 display: block
}
.slicknav_nav .slicknav_arrow {
 font-size: 0.8em;
 float: right;
}
.slicknav_nav .slicknav_item {
 display: block;
 cursor: pointer;
}
.slicknav_nav a {
 display: block
}
.slicknav_nav .slicknav_item a {
 display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
 content: " ";
 display: table;
}
.slicknav_menu:after {
 clear: both
}
/ IE6/7 support /
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
 font-size: 16px;
}
/ Button /
.slicknav_btn {
 margin: 5px 5px 6px;
 text-decoration: none;
 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background-color: #f15541;
 position:absolute; right:10px;
 top:20px;
}
/ Button Text /
.slicknav_menu .slicknav_menutxt {
 color: #FFFFFF;
 font-weight: bold;
 text-shadow: 0 1px 3px #000;
}
/ Button Lines /
.slicknav_menu .slicknav_icon-bar {
 background-color: #cecece;
}
.slicknav_menu {
  background: #0D357A none repeat scroll 0 0;
  padding: 5px;
}
.slicknav_nav {
 color: #000;
 margin: 0;
 padding: 0;
 font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
 list-style: none;
 overflow: hidden;
}
.slicknav_nav ul {
 padding: 0;
 margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
 padding: 5px 10px;
 margin: 2px 5px;
}
.slicknav_nav a {
 padding: 8px 10px;
 margin: 2px 5px;
 text-decoration: none;
 color: #fff;
 font:normal 13px Verdana, Geneva, sans-serif;
}
.slicknav_nav .slicknav_item a {
 padding: 0;
 margin: 0;

}
.slicknav_nav .slicknav_item:hover{
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 
}
.slicknav_nav a:hover {
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 background: #003DAD;
 color: #fff;
}
.slicknav_nav .slicknav_txtnode {
 margin-left: 15px;
}
#banner-container {
clear: both !important;
}
.header-right-top {float: none;margin: 0 auto;width: 100%;}
.call-us  a{ padding:0px !important;}
#services-sec ul li {width: 50%; margin: 0px auto;}
#services-sec, #overview-sec , #doctor-sec, #shoulder-facts-sec, #patient-info-sec{padding-top:20px;padding-bottom:20px;  }
#services-sec h2, #overview-sec h3 , #patient-info-sec h3{margin: 0 0 20px 0;line-height: 30px;font-size: 30px; text-align:center;}
#overview-sec {background: #f2f1f1;}
.case-studies, .before-after, .our-approach, .what-to-expect{ margin:10px;}
.overview-container p {margin: 0 0 10px 0;text-align: center;line-height: 25px;}
#doctor-sec img {width: 100%;}
#doctor-sec {background:#f0f1ee;}
.doctor-text {width: 92%;padding: 20px 3%;}
.why-dr-simon {margin: 0px 0 0 0px;	width: 94%;padding: 0 3%;}
#shoulder-facts-sec {background: #eef0f3;min-height: 480px;}
.shoulder-facts-container {margin: 0 auto;float: none;}
#patient-info-sec ul li {width: 28%;margin: 2%;}
#map-sec {background: #999; padding:10px 0;}
.address-sec {width: 231px;margin: 0px auto;float: none;min-height: 250px;padding: 5px 24px;}
.map-tabs {margin: 0 auto;position: relative;float: none;clear: both;}
.footr-list {width: 150px;margin: 0 0 0 30px;}
.footr-quicklinks {width: 43%;margin: 0 0 0 10%;}
.website-search {margin: 20px 4% 0 30px; width:150px;}
.follow-us {width: 160px;margin: 20px 0 0 30px;}
article { width: 100%;}
aside { float: none;margin: 0 auto; padding: 60px 0 0;width: 300px;}
#s-banner-container {clear: both !important;}
.s-banner-text{ display:none;}
.contact-address .contact-address-left {width: 100%;}
 .contact-address .contact-address-right {width: 100%;}
}

	
@media only screen and ( max-width:479px )
{
.contact-left1-c a {font: bold 16px/20px 'Poppins', sans-serif;}
.contact-left1-c {
	/* border: 1px solid #ccc; */
	width: 139px;

}
.contact-left2-c a {
font: bold 16px/20px 'Poppins', sans-serif;
}
.banner1, .banner2, .banner3, .banner4 {background-size: 390% auto;min-height: 345px;}
#banner-container {margin: 95px auto 0 auto;}
.banner-text, .banner-tabs{ display:none;}
/*#services-sec ul li {width: 93%;margin: 5px 30px;}*/
#overview-sec ul li {width: 170px;margin: 0 auto;float: none;}
.why-dr-simon h3 {margin: 20px 0 20px 40px;font-size: 30px;}
#shoulder-facts-sec ul li {border: 1px solid #999;width:100%;padding: 0px !important;background: none;text-align: center;position: relative;left: 0px;top: 0px;height: 44px;margin: 5px 0 !important;}
#shoulder-facts-sec {min-height: auto;}
.shoulder-facts-container {margin: 0 auto;float: none;width: 300px;}
#shoulder-facts-sec h3 span {line-height: 20px;margin: 10px 0 0 0;}
#patient-info-sec ul li {width: 45%;margin: 2%;}
footer h4 {margin:30px 0 10px 0;}
.footr-quicklinks {width: 85%;}
.s-banner2, .s-banner3 {background-position:30% 0;}
/*#services-sec ul li{min-height: 1px;}*/
    .header-right-top ul li {
	float: none;
	text-align: center;
	width: 60%;
	margin: 5px auto;
}
.textMain .contact-address {width: 90%;}
}
@media only screen and ( max-width:350px ){
     #services-sec ul li {width: 100%;}
}